<?php

	include "library.php";

	$cxn = start_code();
	
    $cxn_common = db_common_login();
	
	
	page_header( "Resend Invoice", $cxn, $cxn_common );
	

	form_start( "send_invoices.php", "sendit", "true" );

	write_yellow_input_boxes();

	echo "<tr></tr><tr><td>&nbsp;</td></tr>";

	form_text( "Invoice ID", "invoice_id", 10, "", "true" );


	form_submit_new( "Go", 55 );
	

	form_end();

?>

